Issue 104987 - Formula isn't updated on drag & Drop of cell range
Summary: Formula isn't updated on drag & Drop of cell range
Status: CLOSED FIXED
Alias: None
Product: Calc
Classification: Application
Component: editing (show other issues)
Version: DEV300m58
Hardware: All All
: P3 Trivial (vote)
Target Milestone: ---
Assignee: oc
QA Contact: issues@sc
URL:
Keywords: regression
Depends on:
Blocks: 99999
  Show dependency tree
 
Reported: 2009-09-11 14:02 UTC by niklas.nebel
Modified: 2013-08-07 15:14 UTC (History)
1 user (show)

See Also:
Issue Type: DEFECT
Latest Confirmation in: ---
Developer Difficulty: ---


Attachments
bugdoc (6.93 KB, application/vnd.oasis.opendocument.spreadsheet)
2009-09-11 14:04 UTC, niklas.nebel
no flags Details

Note You need to log in before you can comment on or make changes to this issue.
Description niklas.nebel 2009-09-11 14:02:42 UTC
DEV300m58: In the bugdoc, drag A1:A3 to B1. The formula in A4 should be
adjusted, but isn't. Broken with koheimultirangecopy.
Comment 1 niklas.nebel 2009-09-11 14:04:28 UTC
Created attachment 64697 [details]
bugdoc
Comment 2 niklas.nebel 2009-09-11 14:28:10 UTC
Fixed in CWS "calc32stopper1" (rev 276068).
Comment 3 niklas.nebel 2009-09-16 08:53:40 UTC
reassigning to QA for verification
Comment 4 oc 2009-09-16 14:52:01 UTC
verified in internal build cws_calc32stopper1
Comment 5 wope 2010-05-01 21:33:06 UTC
ok in 3.2.0, issue closing